<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Current status (present tense)
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 22
 *  Location : locale/ru-utf8/status.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['2_page_24'] = 'Список авторов';
$lang['2_page_23'] = 'Обновление настроек';
$lang['2_page_22'] = 'Смена пароля';
$lang['2_page_21'] = 'Настройки пользователя';
$lang['2_page_20'] = 'Регистрация нового пользователя';
$lang['2_page_17'] = 'Обновление термина';
$lang['2_page_13'] = 'Экспорт данных';
$lang['2_page_19'] = 'Системная конфигурация';
$lang['2_page_9'] = 'Удаление словаря';
$lang['2_page_11'] = 'Очистка словаря';
$lang['2_page_12'] = 'Импорт данных';
$lang['2_page_16'] = 'Удаление термина';
$lang['2_page_14'] = 'Добавление термина';
$lang['2_page_18'] = 'Поиск...';
$lang['2_page_15'] = 'Редактирование термина';
$lang['2_page_10'] = 'Обновление словаря';
$lang['2_page_7'] = 'Создание словаря';
$lang['2_page_8'] = 'Редактирование параметров словаря';
$lang['2_page_5'] = 'Удаление темы';
$lang['2_page_4'] = 'Редактирование темы';
$lang['2_page_2'] = 'Список тем';
$lang['2_page_3'] = 'Создание темы';
/**
 * The end of translation file.
 */
?>